<!DOCTYPE html>
<html>
<head>
    <title>Even's world</title>
    <meta charset="utf-8">
    <meta
    name="author"
    content="Even">
  <meta
    name="description"
    content="This is Even's world ">

</head>

<body style="background-color:rgb(0, 0, 0);">
    <img style="width: 1800px;position: absolute;top: 0%;left: 0%;z-index: -1;" src="下雨.gif" >

    <style>
        .text-style{
            font-family: 'Courier New', Courier, monospace;
            font-size: 35px;
            font-weight: bold;
        }
</style>

    <h1 style="position:absolute;top:230px;left:785px;color:rgb(255, 255, 255);"
    class="text-style"><em>
    Even's world</em></h1>


    <a style="position:absolute;top:500px;left:850px;color:rgb(255, 255, 255);font-family: 'Courier New', Courier, monospace;
    font-size: 25px;"
     href="My bag.html" target="_blank">
        My bag
    </a>

    <a style="position:absolute;top:550px;left:850px;color:rgb(255, 255, 255);font-family: 'Courier New', Courier, monospace;
    font-size: 25px;"
     href="My love.html" target="_blank">
        My love
    </a>
    
    <a style="position:absolute;top:600px;left:850px;color:rgb(255, 255, 255);font-family: 'Courier New', Courier, monospace;
    font-size: 25px;"
     href="My fantasy.html" target="_blank">
        My fantasy
    </a>
    


</body>
</html>